/* -- custom css for file si_grams_purchase.html -- */

/* -- navbar no-outline -- */
#navbar-o-1070 {
	background-color: rgb(26, 44, 64);
	 color: rgb(255, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1070 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1074 {
	color: rgb(255, 255, 255);
}

/* -- page-content -- */
#page-contents-o-1078 {
	background-color: rgb(26, 44, 64);
}

/* -- img w-100 img-fluid -- */
#img-1348 {
	height: 250px;
}

/* -- h1 mt-0 text-center pt-1 mb-0 -- */
#obj-1344 {
	font-size: 20px;
	 font-family: Merriweather;
	 color: rgb(254, 255, 255);
	 height: 40px;
}

/* -- embedweb embed-responsive w-100 mb-5 embed-responsive-cover bg-transparent -- */
#obj-1346 {
	height: 1280px;
}

